## rpcsvc-proto 1.4.2

=== debian/changelog ===
rpcsvc-proto (1.4.2-0ubuntu7) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:18:34 +0200

rpcsvc-proto (1.4.2-0ubuntu6) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:57:34 +0100

rpcsvc-proto (1.4.2-0ubuntu5) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:23:55 +0200

rpcsvc-proto (1.4.2-0ubuntu4) groovy; urgency=medium

  * Break and Replace libc-dev-bin (<< 2.32) shipping rpcgen originally

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 07 Oct 2020 17:48:38 +0200

rpcsvc-proto (1.4.2-0ubuntu3) groovy; urgency=medium

  * Rebuild to get on the i386 package list

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 06 Sep 2020 00:58:10 +0200

rpcsvc-proto (1.4.2-0ubuntu2) groovy; urgency=medium

  * debian/copyright: Drop missing file
  * debian/control: Break/Replace libc.* (<< 2.32)

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 04 Sep 2020 16:52:15 +0200

rpcsvc-proto (1.4.2-0ubuntu1) groovy; urgency=medium

  [ Aurelien Jarno ]
  * Initial Release
  * Update Uploader and Maintainers field, add VCS entries

  [ Balint Reczey ]
  * debian/watch: Add watch file
  * debian/gitlab-ci.yml: Add Salsa CI configuration
  * debian/control: Conflict with libc6-dev (<< 2.32)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 01 Sep 2020 11:17:40 +0200
