=== debian/watch ===
version=4
   https://github.com/thkukuk/rpcsvc-proto/releases .*/rpcsvc-proto-?(\d\S*)\.tar\.xz
